Aller au contenu principal
Allied Telesis / DOSSIER PRODUIT

Allied Telesis AT-8100L-8

Allied Telesis AT-8100L-8-50 Commutateur
SKU: AT-8100L/8-50

The Allied Telesis AT-8100L/8 features 8 x 10/100TX ports and 2 x Gigabit combo (10/100/1000T-100/1000 SFP) uplink ports. With its compact footprint, the AT-8100L/8 is ideal for wiring-constrained and smaller environments such as micro branch offices, classrooms, cafes, and smaller retail stores.

Mémoire (RAM)
128 MB

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Allied Telesis AT-8100L-8-50 Commutateur

Mémoire (RAM)
128 MB
01 / DÉCOUVRIR LE PRODUIT

Sans vous perdre dans les détails.

Les caractéristiques clés en un coup d œil. Tous les détails ci-dessous.

01 / Mémoire (RAM)

128 MB

Mémoire (RAM)

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Auto MDI/MDI-X
Yes
Auto MDI MDI-X
Oui
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Protocoles Fibre Channel
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
Support 10G
Non
Prise en charge 10G
No
Durée du protocole d'arbre
Oui
Nombre de ports Ethernet RJ-45 de commutation de base
8
Type des ports Ethernet RJ-45 de commutation de base
Gigabit Ethernet (10/100/1000)
Contrôle des tempêtes de broadcast
Yes
Fonctionnalités DHCP
Support Power over Ethernet Poe
Non
Technologie de Câblage Ethernet en Fibre
100BASE-FX
Technologie de câblage Ethernet à fibre optique
100BASE-FX
Support de contrôle de flux
Yes
Full duplex
Yes
Routage IP
Yes
Rechercher IGMP
Oui
Prise en charge des trames Jumbo
Yes
Latence (10-100 Mbps)
10 µs
Agrégation de liens
Yes
Table d'adresses MAC
16000 entries
Protocoles de gestion
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Prise en charge du multicast
Yes
Nombre de VLAN
4096
Nombre de groupes multicast filtrés
255
Nombre de routes statiques
4000
Miroir de port
Yes
Alimentation sur Ethernet (PoE)
No
Prise en charge de la qualité de service (QoS)
Yes
Limitation du débit
Yes
Support QoS de la qualité du service
Oui
Protocole spanning tree
Yes
Protocoles réseau pris en charge
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
Capacité de commutation
5.6 Gbit/s
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicateurs LED de communication
Oui
Connexion Fibre Optique
SFP
Nombre de ports SFP Combo
2
Points de Connexion Fibre Channel
2
Connecteur fibre optique
SFP
Nombre de ports fibre
2
Connexion d'alimentation
Nombre de ports combo SFP
2
Connecteur d'alimentation
Prise d'entrée DC
Liste de contrôle d'accès (ACL)
Yes
Latence 10/100 Mbps
10 µs
Gestion basée sur le web
Yes
Plage MTBF
830000 Heures
Fonctionnalités DHCP
Client DHCP
Sécurité
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Ecoute IGMP
Yes
Filtrage d'adresses MAC
Yes
Prise en charge SSH/SSL
Yes
Sécurité
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Fréquence d'entrée AC
Tension d'entrée AC
Fréquence d'entrée CA
47/63 Hz
Tension d'entrée CA
100 - 240 V
Nombre d'Alimentations
1
Consommation d'énergie
Dissipation de chaleur
31 BTU/h
Nombre d'unités d'alimentation
1
Consommation d'énergie (typique)
9.1 W
Taille de la table d'adresses
Poids
Profondeur
330 mm
Profondeur
Compatibilité électromagnétique
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
Largeur
Hauteur
203 mm
Support des trames Jumbo
Oui
indicateurs LED
Yes
Normes de mise en réseau
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Couleur du produit
Grey
Gestion basée sur le Web
Oui
Poids
1.9 kg
Largeur
440 mm
Hauteur
Couleur du produit
Fréquence du processeur
266 MHz
Fréquence du processeur
266 MHz
Capacité de RAM
Mémoire flash
Mémoire flash
16 MB
Mémoire interne
128 MB
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Liste de contrôle de connexion ACL
Oui
Couche de commutateur
L3
Type de commutateur
Managed
Contrôle du flux de publication
Oui
Compatibilité électromagnétique
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
Nombre de groupes d'expédition multiples filtrés
255
Nombre de routes statiques
4000
Nombre de VLAN
Capacité de transit de routage
Impression recto-verso complète
Oui
Filtrage d'adresse MAC
Oui
Câbles inclus
LAN (RJ-45)
Câbles inclus
LAN (RJ-45)
Marque
Allied Telesis
Catégorie
Commutateurs réseau
Nom du produit
AT-8100L-8
GTIN EAN UPC
0767035193960,
Catégorie
Network Switches
Marque
Allied Telesis
Temps moyen entre pannes (MTBF)
830000 h
Nom du produit
AT-8100L-8
Série de produit
Marchés vendus
CZ
Date d'ajout au système
2012-01-28
Date de production
Code produit
AT-8100L-8-50
Blocage Head Of Line Hol
Yes
Limitation de vitesse
Oui
Usurpation d'adresse IP
Oui
Dissipation de chaleur
31 BTU/s
Support MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Support MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Support multicast
Oui
Journal des événements système
Oui
Support SSH SSL
Oui
Journal des événements système
Yes
Prise en charge VLAN
Yes
Support VLAN
Oui
Protocoles de gestion
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Allied Telesis AT-8100L-8-50 Commutateur